img.latex{border:none;vertical-align:middle;}.video-player{border:0;margin:auto;padding:5px;text-align:center;max-width:100%;}.hidden{display:none;}.screen-reader-text{position:absolute;left:-1000em;}.comment object,
.comment embed,
.embed-vimeo iframe,
.embed-youtube iframe{max-width:100%;}.simple-homepage{display:none;}
.pageTitleContainer {background-color: #EFEFEF;line-height: 1;height: 60px;}
.pageTitle {padding-top: 10px;font-size:33px;font-weight:normal;}
.hrDivider{border: none;height: 2px;background-color: black;}